Subject: Re: FVWM: more on focus behavior

From: "Keven R. Pittsinger" <[email-masked]>
Date: Fri, 07 May 1999 00:35:30 -0400

> On Fri, 7 May 1999, Dominik Vogt wrote:
> 
> > On Thu, May 06, 1999 at 06:18:12PM -0400, Philip H. Jensen wrote:
> > ...
> > > Linux (RH5.1 at the moment), fvwm2 1.46 I think, NS 4.005.
> 
> > Is this 2.0.46, 2.1.4 or 2.1.6?
> 
> Sorry, yes of course 2.0.46, don't know why I was too lazy to check...

Doncha mean 2.0.36?  It's the last of the 2.0.x series.

Keven

tc++ tm+ tn t4- to ru++ ge+ 3i c+ jt au st- ls pi+ ta+ he+ so- vi zh sy
------------------------------------------------------------------------------
                                                     Science-Fiction Adventure
                                                     In Reavers' Deep

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].